 .u-section-1 {
  background-position: 50% 50%, 50% 50.48%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(182, 157, 116, 0.9), rgba(182, 157, 116, 0.9)), url('images/2151151878.webp');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 285px;
}

.u-section-1 .u-text-1 {
  font-size: 3.875rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 180px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 668px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 548px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-image-1 {
  height: 307px;
  object-position: 18.07% 50%;
  width: 307px;
  background-image: url("images/Photo2bigger.webp");
  background-position: 50% 28.35%;
  background-size: cover;
  margin: 100px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 469px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 857px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -3px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 737px;
  }

  .u-section-2 .u-image-1 {
    height: 304px;
    width: 304px;
    margin-top: 0;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 737px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.375rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1203px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 38px;
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-2 .u-image-1 {
    height: 280px;
    width: 280px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1271px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px 10px;
  }

  .u-section-2 .u-image-1 {
    height: 300px;
    width: 300px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1588px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-bottom: 41px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 240px;
    width: 240px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }
}